Bug 244944 - Wrong focusing on max, min, close window button
Summary: Wrong focusing on max, min, close window button
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-19 23:43 UTC by sangu
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.5.2-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-10 04:40:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sangu 2007-06-19 23:43:07 UTC
Description of problem:
Wrong focusing on max, min, close window button

Version-Release number of selected component (if applicable):
0.4.0-1.fc8

How reproducible:
always

Steps to Reproduce:
1. Focus mouse arrow on Minimize, Maximize or Close Window button of window
title bar.
2.
3.
  
Actual results:


Expected results:


Additional info:

After installing libwnck-2.19.4-1.fc8 and metacity-2.19.21-1.fc8, this problem
happens.


Note You need to log in before you can comment on or make changes to this bug.